BODY {
	BACKGROUND-COLOR: Black;
}

.boxes{
	background-color : #C0C0C0;
	text-decoration : none;
	 FONT-FAMILY: Arial; 
	 FONT-SIZE: 13px; 
	 FONT-WEIGHT: normal; 
	 TEXT-DECORATION: none;
	letter-spacing : 1px;
}
.myA{
COLOR: Silver; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none;
	letter-spacing : 1px;
	}

A {
	COLOR: Silver; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:link {
	COLOR: Silver; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: Silver; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:active {
	COLOR: Silver; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:unknown {
	COLOR: Silver; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #C10000; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}